Moodle sérülékenysége

CH azonosító

CH-12954

Angol cím

Moodle vulnerability

Felfedezés dátuma

2016.01.17.

Súlyosság

Közepes

Érintett rendszerek

Moodle
Moodle.Org

Érintett verziók

3.0 tól 3.0.1, 2.9 től 2.9.3, 2.8 tól 2.8.9 2.7 től 2.7.11-ig

Összefoglaló

A Moodle sérülékenységei váltak ismerté, melyet a támadó kihasználva cross-site scripting (CSS) támadást hajthat végre, vagy rejtett tananyagokhoz férhet hozzá.

Leírás

A sérülékenységet a “course management interface” és a “Web services” komponensek hibája okozza.

Megoldás

Frissítsen a legújabb verzióra